﻿namespace AppConstants
{
    public enum ERoles
    {
        Primary = 2,
        Billing = 3,
        Secondary = 4,
        Support = 5,
        CustomerOnSite = 6,
        AlternateSite = 7,
        ServiceAssurance = 8,
        DNSAdministrator = 9,
        SalespersonPrimary = 10,
        SISPrimary = 11,
        SDEPrimary = 12,
        TACPrimary = 13,
        ATSM = 14,
        DisconnectContact = 15,
        OrderReadOnly = 19,
        EventReadOnly = 20,
        EventMember = 21,
        EventReviewer = 22,
        EventActivator = 23,
        OrderReviewer = 24,
        OrderUpdater = 25,
        OrderRTS = 26,
        Admin = 42,
        WFM = 50,
        MNSPreConfigEng = 72,
        MNSActivator = 73,
        LCTPM = 75,
        MDSPM = 76,
        CannedRpt = 77,
        OnDemandRpt = 78,
        AdhocRpt = 79,
        SalesDesignEngineer = 80,
        NetworkTestEngineer = 81,
        SystemSecurityEngineer = 82,
        AlternateContact = 91,
        SiteContact = 92,
        ServiceAssurancePrimary = 93,
        PrimaryContact = 94,
        CPTManager = 151,
        CPTGatekeeper = 152,
        CPTCRM = 153,
        CPTNOS = 154,
        SIPTNWEngineer = 201,
        SIPTNWTechEngineer = 202,
        SIPTPM = 203
    }
}